@media (min-width: 0px)
{
}

@media (max-width: 359px) and (min-width: 300px)
{
	.temp_container{ width:100%;}
	.header_info{ text-align: center; line-height:24px;}
	.logo{ text-align: center; padding-bottom:20px;}
	.main_menu{ right:0; background: none; min-height: none; position: static; height: auto;}
	.header_info ul{ text-align: center;}
	.header_info ul li{ padding:0 5px;}
	.main_menu .navbar-inverse .navbar-nav > li > a{ color:#000; padding:10px 0;}
	.banner .carousel-caption h1{ font-size:15px; margin:5px 0;}
	.banner .carousel-caption p{ line-height:12px; font-size:12px; margin:0; }
	.banner .carousel-caption a{ font-size:10px; padding:2px 10px;}
	.carousel-caption{ left:0; right:0; bottom:0;padding-bottom:0;}
	.banner .owl-theme .owl-controls .owl-buttons .owl-prev{ top:25%;}
	.banner .owl-theme .owl-controls .owl-buttons .owl-next{ top:25%;}
	.main_menu .navbar-inverse .navbar-brand{ color:#000;}
	.index_com_projects h1{ font-size:25px;}
	.index_client_speak h1{ font-size:25px;}
	
	.client_spk{ margin:30px 0 30px 0; max-width: none;}
	.footer_white h1{ width:100%;}
	
	.footer_logo{ text-align: center;}
	.footer_logo p{ color:#fff;}
	.footer_logo h1{ color:#fff;}
	.footer_logo h1 .fa{ color:#fff;}
	.footer{ background-image: none;}
	
	.sub_footer{ margin-top:20px;}
	
	.main_menu .nav .fa{ padding:0;}
	.contact_enquiry{ padding:0;}
	.contact_enq .form-horizontal .form-group .form-control{ font-size:11px;}
	
	.com_pro_info_bor{ border-right: none;}
	
	.ongoing_vishaka_info .table-condensed{ margin:20px 0 20px 0;}
	
	.ongoing_vishaka_info .table-condensed > tbody > tr > th, .ongoing_vishaka_info .table-condensed > tfoot > tr > th, .ongoing_vishaka_info .table-condensed > thead > tr > th{ padding:0; font-size:11px;}
	
	.ongoing_vishaka_info .table-condensed > tbody > tr > td, .ongoing_vishaka_info .table-condensed > tfoot > tr > td,  .ongoing_vishaka_info .table-condensed > thead > tr > td{ padding:0; font-size:12px;}
	.interest_buying .btn-info{ font-size:12px;}
	.property_info{ padding:30px 14px;}
	.banner_vishaka{ padding-left:15px;}
	.ongoing_vishaka_info{ padding:0 15px;}
	.map_direct{ padding:30px 15px;}
	.index_welcome h1{ font-size:20px;}
	.index_welcome{ padding-top:20px;}
	.map_direct iframe { height:150px;}
	.index_welcome h1{ font-size:17px;}
	
	.interest_buying .contact_enq{ padding:0;}
	
	
	
	
	
	
	
}

@media (max-width: 479px) and (min-width: 360px)
{
	.temp_container{ width:100%;}
	.header_info{ text-align: center;line-height:24px;}
	.logo{ text-align: center; padding-bottom:20px;}
	.main_menu{ right:0; background: none; position:static; height: auto;}
	.main_menu .navbar-inverse .navbar-nav > li > a{ color:#000; padding:10px 0;}
	.main_menu .navbar-inverse .navbar-brand{ color:#000;}
	.header_info ul{ text-align: center;}
	.header_info ul li{ padding:0 15px;}
	.banner .carousel-caption h1{ font-size:15px; margin:5px 0;}
	.banner .carousel-caption p{ line-height:12px; font-size:12px; margin:0; }
	.banner .carousel-caption a{ font-size:10px; padding:2px 10px;}
	.carousel-caption{ left:0; right:0; bottom:0;padding-bottom:0;}
	.banner .owl-theme .owl-controls .owl-buttons .owl-prev{ top:25%;}
	.banner .owl-theme .owl-controls .owl-buttons .owl-next{ top:25%;}
	.main_menu .navbar-inverse .navbar-brand{ color:#000;}
	.client_spk{ margin:30px 0 30px 0; max-width: none;}
	.footer_white h1{ width:100%;}
	.footer_logo{ text-align: center;}
	.footer{ background-image: none;}
	.footer_logo p{ color:#fff;}
	.footer_logo h1{ color:#fff;}
	.footer_logo h1 .fa{ color:#fff;}
	.sub_footer{ margin-top:20px;}
	.main_menu .nav .fa{ padding:0;}
	.contact_enquiry{ padding:0;}
	
	.com_pro_info_bor{ border-right: none;}
	.ongoing_vishaka_info .table-condensed{ margin:20px 0 20px 0;}
	
	.ongoing_vishaka_info .table-condensed > tbody > tr > th, .ongoing_vishaka_info .table-condensed > tfoot > tr > th, .ongoing_vishaka_info .table-condensed > thead > tr > th{ padding:0;}
	
	.ongoing_vishaka_info .table-condensed > tbody > tr > td, .ongoing_vishaka_info .table-condensed > tfoot > tr > td,  .ongoing_vishaka_info .table-condensed > thead > tr > td{ padding:0; font-size:12px;}
	.property_info{ padding:30px 14px;}
	.banner_vishaka{ padding-left:15px;}
	.ongoing_vishaka_info{ padding:0 15px;}
	.map_direct{ padding:30px 15px;}
	.map_direct iframe { height:150px;}
	
	
}

@media (max-width: 767px) and (min-width: 480px)
{
	.temp_container{ width:100%;}
	.header_info{ text-align: center;line-height:24px;}
	.header_info ul{ text-align: center;}
	.logo{ text-align: center; padding-bottom:20px;}
	.main_menu{ right:0; background: none; position: static;height: auto;}
	.main_menu .navbar-inverse .navbar-nav > li > a{ color:#000; padding:10px 0;}
	.banner .carousel-caption h1{}
	.banner .carousel-caption p{ line-height:12px; font-size:12px; margin:0; }
	.banner .carousel-caption a{ font-size:10px; padding:2px 10px;}
	.carousel-caption{ left:0; right:0;padding-bottom:0;}
	.banner .owl-theme .owl-controls .owl-buttons .owl-prev{ top:35%;}
	.banner .owl-theme .owl-controls .owl-buttons .owl-next{ top:35%;}
	.main_menu .navbar-inverse .navbar-brand{ color:#000;}
	.client_spk{ margin:30px 0 30px 0; max-width: none;}
	.footer_white h1{ width:100%;}
	.footer_logo{ text-align: center;}
	.footer{ background-image: none;}
	.footer_logo p{ color:#fff;}
	.footer_logo h1{ color:#fff;}
	.footer_logo h1 .fa{ color:#fff;}
	.sub_footer{ margin-top:20px;}
	.main_menu .nav .fa{ padding:0;}
	.contact_enquiry{ padding:0;}
	.com_pro_info_bor{ border-right: none;}
	.ongoing_vishaka_info .table-condensed{ margin:20px 0 20px 0;}
	.property_info{ padding:30px 15px;}
	.banner_vishaka{ padding-left:15px;}
	.ongoing_vishaka_info{ padding:0 15px;}
	.map_direct{ padding:30px 15px;}
	.map_direct iframe { height:200px;}
	
	
		
}

@media (max-width: 991px) and (min-width: 768px)
{
	.temp_container{ width:100%;}
	.header_info ul{ padding:0 10px;}
	.header_info ul li{ font-size:11px; padding:0 35px;}
	.main_menu .navbar-nav{ padding-left:45px;}
	.main_menu .navbar-nav > li > a{ padding:10px 20px;}
	.main_menu{ padding:0;}
	.client_spk{ margin-right:80px; margin-bottom:30px;}
	.client_spk:nth-child(2n+2){ margin-right:0;}
	.footer{ background-image: none;}
	.footer_white h1{ width:100%;}
	.footer_logo p{ color:#fff;}
	.footer_logo h1{ color:#fff;}
	.footer_logo h1 .fa{ color:#fff;}
	.sub_footer{ margin-top:20px;}
	.main_menu .nav .fa{ padding:0;}
	.brokerage_info:nth-child(2n){ clear: both;}
	.ongoing_vishaka_info .table-condensed{ margin:20px 0 20px 0;}
	.ongoing_vishaka_info .table-condensed > tbody > tr > th, .ongoing_vishaka_info .table-condensed > tfoot > tr > th, .ongoing_vishaka_info .table-condensed > thead > tr > th{ font-size:14px;}
	.ongoing_vishaka_info .table-condensed > tbody > tr > td, .ongoing_vishaka_info .table-condensed > tfoot > tr > td,  .ongoing_vishaka_info .table-condensed > thead > tr > td{ font-size:13px;}
	.ongoing_flat_vishaka{ padding: 30px 15px;}
	.property_info_cont p span::before{ width:28px;}
	.map_direct iframe { height:175px;}
	
	
	
	
}

@media (max-width: 1029px) and (min-width: 992px)
{
	.temp_container{ width:100%;}
	.header_info ul li{ padding:0 11px; font-size:12px;}
	.main_menu .nav > li > a{}
	.main_menu{ padding:0;}
	.main_menu .navbar-nav{ padding-left:30px;}
	.index_welcome ul li{ padding:0 28px;}
	.client_spk{ margin:0 9px; max-width:322px;}
	.footer{ background-image: none;}
	.footer_logo p{ color:#fff;}
	.footer_logo h1{ color:#fff;}
	.footer_logo h1 .fa{ color:#fff;}
	.sub_footer{ margin-top:20px;}
	.main_menu .nav .fa{ padding:0;}
	.brokerage_info:nth-child(2n){ clear: both;}
	.com_pro_reno_info{ padding:0 10px;}
	.com_pro_reno_info h3{ padding:0 22px;}
	.ongoing_flat_vishaka{ padding: 30px 15px;}
	.property_info_cont p span::before{ width:60px;}
	
	
		
}

@media (min-width: 1030px)
{
	
	
	
	
}